
/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #666;	
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#777;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	position:relative;
	top:1px;	
}

ul.css-tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#4F5C6A;
	border-bottom:0px solid #4F5C6A;	
	color:#000;	
	cursor:default;
}

	
/* tab pane */
.css-panes div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	min-height:150px;
	background:#dbedf6 url(../images/h300.png) repeat-x;
}

ul.skin2 a {
		background-color:#89a;		
	}
	
	/* mouseover state */
	ul.skin2 a:hover {
		background-color:#678;
		color:#FFF;
	}
	
	/* active tab */
	ul.skin2 a.current {
		background:#dfedf3;
		border-bottom:2px solid #dfedf3;
		color:#000;
	}
	
	/* tab pane with background gradient */
	div.skin2 div {
		min-height:200px;
		color:#fff;	
		background:#dbedf6 url(../images/h300.png) repeat-x;
		
		/* IE6 does not support PNG24 images natively */
		_background:#dbedf6;
	}

